.request-second {
    position: relative;
    width: 100%;
    display: block;
    background-color: #637ea8;
    padding-bottom: 50px;
}

.request-second h2 {
    display: block;
    width: 1000px;
    font-size: 34px;
    color: #FFFFFF;
    margin: 0 auto;
    padding-top: 80px;
    text-align: center;
}

.request-second h2:after {
    content: '';
    width: 458px;
    margin-top: 10px;
    margin-left: 200px;
    height: 4px;
    display: block;
    background: url(../images/request-second-title.png) no-repeat 150px;
}

.request-second__car-left {
    position:absolute;
    left: 0;
    top: 100px
}

.request-second__car-right {
    position:absolute;
    right: 0;
    top: 100px;
}

.request-second__form {
    width: 1000px;
    margin: 0 auto;
    padding-top: 50px;
}

.request-second input::-webkit-input-placeholder { color: #d2d8e7; }
.request-second input::-moz-placeholder          { color: #d2d8e7; }/* Firefox 19+ */
.request-second input:-moz-placeholder           { color: #d2d8e7; }/* Firefox 18- */
.request-second input:-ms-input-placeholder      { color: #d2d8e7; }

.request-second input {
    float: left;
    background: none;
    color: #d2d8e7;
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 270px;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #FFFFFF;
}

.request-second input:focus {
    outline: none;
}

.request-second input[type=text] {
    margin-right: 60px;
}

.request-second input[type=submit] {
    cursor: pointer;
    float: none;
    background: #FFFFFF;
    color: #637ea8;
    font-weight: bold;
    margin-top: 30px;
    margin-left: 330px;
    margin-bottom: 30px;
}

.request-second__description {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #FFFFFF;
}
